@import url('https://fonts.googleapis.com/css2?family=Farro:wght@400;700&display=swap');
* {
    padding: 0;
    margin: 0 !important;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif !important;
    background-color: #FAFAFA !important;
    color: #333d4d !important;
    background-image: url(./images/BG.svg);
    background-repeat: no-repeat;
    background-size: contain;
    color: #293D30 !important;
}

a {
    text-decoration: none !important;
}

main {
    padding: 25px 10% 50px !important;
}

/* Start navbar */

#navbar {
    top: 0;
    position: sticky !important;
    background: transparent;
    box-sizing: border-box;
    padding: 24px 10%;
    z-index: 9999999999999999999 !important;
    display: flex;
    justify-content: center;
    backdrop-filter: blur( 20px );
    transition: 2s all;
    -webkit-transition: 2s all;
    -moz-transition: 2s all;
    -ms-transition: 2s all;
    -o-transition: 2s all;
}

.add-shadow{
    background: #fafafa !important;
}

#logo {
    color: #0A0F0C;
    font-size: 1.5rem;
    font-weight: 350;
}


.nav-item {
    margin: 10px !important;
}

.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: #293D30;
    color: #0A0F0C !important;
}


.item {
    font-size: 1rem;
}

/* End navbar / normal website */

/* MAIN HERO */

.row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.column {
    width: 50%;
    padding: 5%;
}

.column_imgs {
    width: 33.33%;
    padding: 2%;
}

.column_depoimento {
    width: 50%;
    background-color: #03AA3C;
    margin: 20px;
}

.hero_img {
    max-width: 500px;
    width: 100%;
    height: 100%;
}

.line_cards{
    display: flex;align-items: flex-start; justify-content: space-between;flex-wrap: wrap;
    margin-bottom: 3rem !important;
}

.card:hover{
box-shadow: 0px 30px 50px 0px rgba(148, 163, 184, 0.35);
}
.card{
    border-radius: 0.625rem;border: 2px solid #E8E8E8;background: #fafafa; width: 21.125rem;
height: 10.125rem;
margin-bottom: 2rem !important;
}

.bucket-title{
    color: #191400;font-size: 1.5rem;font-weight: bold;line-height: 125%;
}

.number{
    color: #FFCC00;font-size: 1.5rem;font-weight: bold; letter-spacing: 0.06rem;
}

/* TEXT  */
.title_hero_about {
    font-size: 2rem;
    color: #0A0F0C;
    font-weight: 600;
}

.title_hero {
color: #1A1400;
font-feature-settings: 'clig' off, 'liga' off;
font-family: Farro;
font-size: 6rem;
font-style: normal;
font-weight: 700;
line-height: 125%; /* 7.5rem */
letter-spacing: 0.24rem;
}

.text_hero {
color: #38362E;
font-feature-settings: 'clig' off, 'liga' off;
font-family: Farro;
font-size: 1.125rem;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 1.8rem */
}

/* BUTTONS */

.button-hero {
    width: 100%;
    height: 50px !important;
    border-radius: 0.9375rem;
    background: #FC0;
    filter: drop-shadow(0px 15px 50px rgba(255, 204, 0, 0.35));
    color: #FAFAFA;
    border: none;
    margin-top: 75px !important;
}

/* FOOTER */

footer {
    margin-top: 7.5rem !important;
    display: flex !important;
    justify-content: space-around;
    align-items: center;
    padding: 1.5rem;
    color: #888;
    background-color: transparent;
    border-top: 2px solid #888;
}

/* DEPOIMENTO - BOOTSTRAP  */

.card {
    box-shadow: 0px 5px 16px rgba(223, 241, 223, 0.5);
    transition: 0.8s;
    background: #333;
    margin: 0 auto;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 7px !important
}

.card-header,
.card-footer {
    background-color: #fff !important;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
}

.card-title img {
    z-index: 99999 !important
}

.name_testimonial {
    color: #0A0F0C;
    font-weight: 600;
    font-size: 1.4em !important;
}

.card .content {
    position: relative;
    z-index: 2
}

.card .content .img-1 {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #0A0F0C50 !important;
    object-fit: cover;
}

#quotes {
    opacity: 0.2;
    filter: alpha(opacity=40);
    -webkit-filter: alpha(opacity=40);
}

@media (max-width: 479px) {
    .img-1 {
        margin-right: 0 !important
    }
}

/* CONTATO */

.lista-de-contacto {
    margin-left: auto;
    margin-left: auto;
    list-style: none;
}

.item-contacto {
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
    color: #293D30
}

.item-contacto:hover {
    color: #0A0F0C;
}